## Middle Manual

Toolbar / Icon:
Menu: Snap > Middle Manual
Shortcut: S, N
Commands: snapmiddlemanual | sn

### Description

This tool allows you to snap to a point that is in the middle between two points. This is most commonly used to snap to the center of a rectangle or polygon by choosing two diagonally opposite corners.

### Usage

1. After activating this snap tool, specify the first of the two points that define the middle point. For example one corner of a rectangle.
2. Click the second of the two points, for example the diagonally opposite corner of the rectangle.